* {  padding: 0;   margin: 0;}

	html {
	overflow-x: hidden;
	overflow-y: auto;
}


	body {
	font-family: 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;
	font-size: 62.5%;
	color: #111111;
	line-height: 1.8em;
	font-style:italic;
	background: url(bkg.jpg) repeat-x top left;
	text-align:left;
		
	}

	#maincontainer {  width: 960px;  margin: 0 auto; position:relative;}

	#topbanner {height:205px; background: url(logo.gif) no-repeat; background-position:  0 22px; position:relative;}
	
	.tel {float:right; text-align:right; font-size:19px; font-weight:bold; padding-top:10px;}
	.tel span {color:#d90000;}
	
	.captions {float:left;}
	.captions img {margin-top:205px; margin-left:0;  float:left; height:78px; width:406px;}
	
	.cbb {float: left; margin: 15px; cursor: pointer;}
	
	.swoosh {background: url(swoosh.gif) no-repeat; position:absolute; top:-1px; right:0; width:407px; height:341px; z-index:-100 !important;}
	
	.cclarge {background: url(cc_large.gif) no-repeat; position:absolute; top:118px; right:130px; width:389px; height:230px; z-index:100 !important;}
	
	
	#TopMenu {position:absolute; top:65px; right:0; text-align:right;}
	
	
	/*#TopMenu {float:right; margin-top:30px; margin-right:-10px; text-align:right;}*/
	#TopMenuSpan a {font-size:13px; font-style:italic; font-weight:bolder; text-align:right; text-decoration:none; color:#000; padding-left:10px; padding-right:10px; font-family:Verdana; padding-top:8px; padding-bottom:8px;}
	#TopMenuSpan a:hover {background:#fff; color:#d90000; border: 1px solid #898989;}

	
	#maincontentwide .mid {border:1px solid #898989; padding:20px; position:relative; padding-top:48px; background: #fff url(mid_bkg.jpg) no-repeat bottom right;}
	#maincontent .mid {border:1px solid #898989; padding:20px; position:relative; padding-top:20px; background: #fff url(mid_bkg.jpg) no-repeat bottom right;}
	
	#maincontentwide .mid {width:920px; overflow:hidden;}
	#maincontent .mid {float:right; width:600px; margin-left:10px;}
	
	#maincontentwide .SubMenuHeadingSpanWide {width:962px;}

	.mid p img {padding-left:20px;}
	
/*FOOTER*/
	
	#botmenu {clear:both; text-align:right; padding-top:30px;}
	#botmenu a {float:right; color:#000; font-style:italic; font-size:14px; text-decoration:none; padding-left:15px;}
	#botmenu a:hover {color:#ff0000;}
	
	#easilogo {float:left;}
	
/*SUB MENU*/
	
	#submenu {width:300px; float:left; position:relative; border:1px solid #898989; background: #fff url(mid_bkg.jpg) no-repeat bottom right; padding-top:48px;}
	#SubMenuUl li {list-style-type:none; padding-left:15px; padding-top:10px; background: url(submenu_bkg.gif) no-repeat; background-position:10px ; width:280px; height:57px; display:block;}
	
	#SubMenuUl li a {color:#000; text-transform:uppercase; text-decoration:none;}
	
	.SubMenuHeadingSpan {background:#ffff00; height:34px; position:absolute; top:0; left:0; display:block; width:100%; text-align:left; padding-top:14px; border-bottom:1px solid #898989;}
	.SubMenuHeadingSpan a {padding-left:20px; font-size:17px; font-style:italic; font-weight:bolder; text-align:right; text-decoration:none; color:#000; font-family:Verdana; }
	
	.SubMenuHeadingSpanWide {background:#ffff00; height:34px; position:absolute; top:0; left:0; display:block; width:100%; text-align:left; padding-top:14px; border-bottom:1px solid #898989;}
	.SubMenuHeadingSpanWide a {padding-left:20px; font-size:17px; font-style:italic; font-weight:bolder; text-align:right; text-decoration:none; color:#000; font-family:Verdana;}
	
/*HOMEPAGE FEATURES */

	#box1 {width:258px; height:270px !important; border:1px solid #898989; background:#fff; float:left; margin-right:18px;  margin-top:180px; padding:20px; background: #fff url(mid_bkg.jpg) no-repeat bottom right; position:relative; padding-top:50px; overflow:hidden;}
	#box2 {width:258px; height:270px !important; border:1px solid #898989; background:#fff; float:left; margin-right:18px;margin-top:180px; padding:20px; background: #fff url(mid_bkg.jpg) no-repeat bottom right; position:relative; padding-top:50px; overflow:hidden;}
	#box3 {width:258px; height:270px !important; border:1px solid #898989; background:#fff; float:left; margin-top:180px; padding:20px; background: #fff url(mid_bkg.jpg) no-repeat bottom right; position:relative; padding-top:50px; overflow:hidden;}

	#box1 .headlinebar, #box2 .headlinebar, #box3 .headlinebar {background:#ffff00; height:34px; position:absolute; top:0; left:0; display:block; width:298px !important; text-align:left; padding-top:14px; border-bottom:1px solid #898989;}
	#box1 .headlinebar a, #box2 .headlinebar a, #box3 .headlinebar a {padding-left:20px; font-size:17px; font-style:italic; font-weight:bolder; text-align:right; text-decoration:none; color:#000; font-family:Verdana; }
	
	h6 {display:block; color:#ff0000; font-size:14px; padding-top:0; padding-bottom:5px;}
	
	strong, b {font-size:12px; padding-bottom:5px;}
	
	.box3link {text-align:right;}
	
/*HIDDEN*/

	#DateDiv {display:none;}
	#printpage {display:none;}

/*TYPOGRAPHY*/

	h1 {  font-size: 20px;  font-weight: normal;  text-transform: uppercase;  padding-bottom: 0.666666em; text-align:left; color:#ff0000; }

	h2 {  font-size: 15px;  padding-bottom: 10px; text-align:left; color:#ff0000;}

	h3 {  font-size: 12px;  padding-bottom: -1.5em;}
	
	h4 { font-size: 14px; font-weight:bold; padding-bottom:-8px; text-align:left;}

	p, ul {  font-size: 14px;  padding: 14px 0 !important;  line-height:18px;	text-align:left;}
	
	em {background:#eef9ff;}




/*--------------------
  -- SILVERINK LINK --*/
#silverinkWebDesign {
	float: left;
	font-size: 10px;
	font-family: helvetica, arial;
	margin-left: 2px;
	margin-top: 5px;
}
#silverinkWebDesign 	a {
	color: #aaa;
	text-decoration: none;
}


